#ifndef _INTERNAL_FLASH_H
#define _INTERNAL_FLASH_H

#include "include.h"

typedef struct
{
	uint8_t    le_name[32];
    uint8_t    bt_name[32];
}flash_Save;
extern flash_Save mySavePara;

void set_bluetooth_name(void);
void read_bluetooth_name(void);
void internal_flash_examples(void);


#endif // _INTERNAL_FLASH_H
